.lcpc-wrapper {
  font-family: sans-serif;
  max-width: 600px;
}
.lcpc-card {
  background: #fff;
  display: flex;
  flex-direction: column;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
}
.lcpc-image img {
  width: 100%;
  height: auto;
  display: block;
  aspect-ratio: 16/9;
  object-fit: cover;
}
.lcpc-content {
  padding: 30px;
}
.lcpc-title {
  margin: 0 0 15px 0;
  font-size: 22px;
  line-height: 1;
  font-weight: bold;
}
.lcpc-title a {
  color: #f58120;
  text-decoration: none;
  transition: color 0.3s;
}
.lcpc-title a:hover {
  color: #f58120;
}
.lcpc-meta {
  font-size: 16px;
  color: #666;
}

@media (max-width: 980px) {
    .lcpc-wrapper {
        margin: 0 auto;
    }
}